html, body {
  margin: 0;
  padding: 0;
  font-family: "objektiv-variable", sans-serif;
  font-variation-settings: "wght" 400; }

.landing {
  background-color: #243537;
  height: 100vh; }
  .landing main {
    min-height: 100%;
    overflow: scroll;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }
    .landing main img {
      height: auto; }
    .landing main a {
      font-variation-settings: "wght" 700;
      color: black;
      text-decoration: none; }
      .landing main a:hover, .landing main a:visited {
        color: black; }
      .landing main a:hover {
        text-decoration: underline; }
    @media screen and (max-width: 1023px) {
      .landing main img.icon {
        width: 40%;
        max-width: 300px;
        margin: 0; } }
    @media screen and (min-width: 1024px) {
      .landing main img.icon {
        width: 15%;
        min-width: 220px;
        max-width: 400px;
        margin: 0; } }
